package com.chinapnr.pos.pay.demo.trans.bean;

/**
 * Created by asus on 2018/2/1.
 */
public class AcctInfosEntity {
    private String memberId;
    private String divRate;

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

    public String getDivRate() {
        return divRate;
    }

    public void setDivRate(String divRate) {
        this.divRate = divRate;
    }
}
